SOLIDWORKS PDM Professional API Help | Send Feedback
EdmBatchError Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmBatchError Structure

Visual Basic
C#
C++/CLI
Contains error information.

# Syntax

Visual Basic |
--- | ---
    Public Structure EdmBatchError
       Inherits System.ValueType

C# |
--- | ---
    public struct EdmBatchError : System.ValueType

C++/CLI |
--- | ---
    public value class EdmBatchError : public System.ValueType

# Example

struct EdmBatchError{
integer mlFileID;
integer mlVariableID;
integer mlErrorCode;
};

# Remarks

Returned by IEdmBatchUpdate::Commit

# See Also

####

EdmBatchError Members
EPDM.Interop.epdm Namespace

# Availability

Version 6.2 of SOLIDWORKS PDM Professional